=== debian/changelog ===
mouhoposter (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Antti Poikela <antti.poikela@iki.fi>  Wed, 16 Mar 2011 22:00:00 +0100
