## mouhoposter 1.0.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mouhoposter
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Mar 18 09:28:59 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Mar 18 23:38:57 2011
 # Project:  mouhoposter.pro
 # Template: app
 # Command: /home/antti/Applications/nokia-qt-sdk-1.1-beta/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../../../Applications/nokia-qt-sdk-1.1-beta/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/antti/Applications/nokia-qt-sdk-1.1-beta/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mouhoposter.pro
