=== debian/control ===
Source: mouhoposter
Section: user/network
Priority: optional
Maintainer: Antti Poikela <antti.poikela@iki.fi>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://ztesch.fi/mouh/

Package: mouhoposter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-gallery, libqtm-12-declarative
Description: Send photos to IRC
  Send photos to IRC. Requires usage of compatible web
  service and IRC bot.
